@charset "utf-8";
/* CSS Document */


Body
{margin:0px; padding:0px; background-image:url(../images-main/bg.jpg); background-repeat:repeat-x; background-color:#ffffff; font-family:arial;}
a{outline:none;}
.outer
{width:1003px; margin:0 auto;}
#nav-menu
{height:40px;  margin-bottom:7px; z-index:999px; margin-top:3px;}
#nav-menu ul
{list-style: none; margin:-5px 0px 0px 0px; padding:0px;} 
#nav-menu li
{float: left; margin: 0px; font-size:13px; font-weight:bold; height:40px; line-height:40px;}
#nav-menu li a
{color:#d3cec6; text-decoration:none; height:40px; display:block; padding-left:5px; padding-left:20px; padding-right:20px;  background-color:#194e6f;}
#nav-menu li a:hover
{color:#ffffff; text-decoration:none; background-color:#333333;}
#nav-menu li a.current
{color:#ffffff; text-decoration:none; background-color:#4a98c9;}
#nav-menu li a.last
{color:#ffffff; text-decoration:none; border-right:solid 1px #e1ebec; background-color:#194e6f;height:40px;}
#nav-menu li a.last:hover
{color:#ffffff; text-decoration:none; border-right:solid 1px #e1ebec; background-color:#333333;}
.call
{font-family:"Times New Roman", Times, serif; font-size:24px; color:#3e3e3e; padding-top:50px; padding-bottom:20px;}
.phone
{color:#c20044;}
#banner{width:661px; height:279px; margin-bottom:10px; margin-top:10px; border:solid 1px #ffffff;}
#banner_inside{width:641px; height:259px; border:solid 10px #e7eff2; background-color:#ffffff;}
#box{position:absolute; width:350px; height:180px; margin-top:10px;  }
.health{background:url(../images-main/health-insurance-leads.png) no-repeat; width:215px; height:125px; margin-left:40px; z-index:1;}
.rc1
{width:21px; height:180px; background-image:url(../images-main/rc1_1.gif); background-repeat:no-repeat;}
.login-bg
{height:200px; background-image:url(../images-main/login-bg.gif); background-repeat:repeat-x;}
.rc2
{width:21px; height:180px; background-image:url(../images-main/rc2.gif); background-repeat:no-repeat;}
.agent-heading
{font-size:17px; font-family:Arial, Helvetica, sans-serif; color:#ffffff; height:32px; padding-left:5px; padding-top:15px;}
.tbox{border:solid 1px #29668b; width:150px;}
.login-txt
{font-size:12px; color:#ffffff; text-align:right;}
.login
{width:54px; height:19px; background-image:url(../images-main/button.gif); background-repeat:repeat-x; font-family:arial; font-size:11px; text-transform:uppercase; font-weight:bold; color:#2c638b; border:0px; padding-bottom:2px; #padding-bottom:0px; border:solid 1px #094858;}
.rc3
{width:10px; height:10px; border-left: 1px solid #e9e7e7; border-top: 1px solid #e9e7e7; -moz-border-radius:10px 0 0 0; -webkit-border-radius:10px 0 0 0; }
.topbg
{ background-color:#ffffff; height:10px; border-top:solid 1px #e8e6e6;}
.leftbg
{ width:10px; background-color: #fff; height:auto; border-left: solid 1px #e8e6e6;}
.rightbg
{/*background-image:url(../images-main/right-bg.gif); background-repeat:repeat-y;*/ width:10px; background-color: #fff; height:auto; border-right: solid 1px #e8e6e6;}
.bottombg
{background-color:#ffffff; height:10px; border-bottom:solid 1px #e8e6e6;}
.rc4
{width:10px; height:10px; border-right: 1px solid #e9e7e7; border-top: 1px solid #e9e7e7; -moz-border-radius: 0 10px 0 0; -webkit-border-radius: 0 10px 0 0;}
.rc5
{width:10px; height:10px; background-color:#fff; border-left: 1px solid #e9e7e7; border-bottom: 1px solid #e9e7e7; -moz-border-radius: 0 0 0 10px; -webkit-border-radius: 0 0 0 10px;}
.nc5
{width:10px; height:10px; background-image:url(../images-main/nc5.gif); background-repeat:no-repeat;}
.rc6
{width:10px; height:10px; border-right: 1px solid #e9e7e7; border-bottom: 1px solid #e9e7e7; -moz-border-radius: 0 0 10px 0; -webkit-border-radius: 0 0 10px 0; background-color:#fff;}
.nc6
{width:10px; height:10px; background-image:url(../images-main/nc6.gif); background-repeat:no-repeat;}
.rc7
{width:8px; height:8px; border-left: 1px solid #4f8cac; border-top: 1px solid #4f8cac; -moz-border-radius:10px 0 0 0; -webkit-border-radius:10px 0 0 0; background-color:#4f8cac;}
.rc8
{width:8px; height:8px; border-right: 1px solid #4f8cac; border-top: 1px solid #4f8cac; -moz-border-radius: 0 10px 0 0; -webkit-border-radius: 0 10px 0 0; background-color:#4f8cac;}
.rc9
{width:8px; height:8px; background-color:#4f8cac; border-left: 1px solid #4f8cac; border-bottom: 1px solid #4f8cac; -moz-border-radius: 0 0 0 10px; -webkit-border-radius: 0 0 0 10px;}
.rc10
{width:8px; height:8px; background-color:#4f8cac; border-right: 1px solid #4f8cac; border-bottom: 1px solid #4f8cac; -moz-border-radius: 0 0 10px 0; -webkit-border-radius: 0 0 10px 0;}
.blue-bg
{background-color:#4f8cac;}
.welcome
{ height:33px; font-family:"Times New Roman", Times, serif; font-size:27px; color:#ffffff; padding-left:40px; font-style:italic; padding-top:5px; padding-bottom:10px;}
p{padding:0px; margin:0px;}
.welcome-txt
{color:#b1e4ff; text-align:justify; font-size:12px; padding:10px;}
.rc11
{width:8px; height:8px; background-image:url(../images-main/rc11.gif); background-repeat:no-repeat;}
.rc12
{width:8px; height:8px; background-image:url(../images-main/rc12.gif); background-repeat:no-repeat;}
.rc13
{width:8px; height:8px; background-image:url(../images-main/rc13.gif); background-repeat:no-repeat;}
.rc14
{width:8px; height:8px; background-image:url(../images-main/rc14.gif); background-repeat:no-repeat;}
.blue-bg2
{background-color:#dcecf8;}
.program
{background-image:url(../images-main/program.gif); background-repeat:no-repeat; background-position:left; height:33px; font-family:"Times New Roman", Times, serif; font-size:27px; color:#10ade4; padding-left:45px; font-style:italic; padding-top:5px; padding-bottom:10px;}
.program-txt
{color:#1883ad; font-size:12px; padding-left:15px; line-height:25px; background-image:url(../images-main/icon.gif); background-repeat:no-repeat; background-position:left; margin-left:20px;}
.program-txt a
{color:#1883ad;}
.newsletter
{background-image:url(../images-main/news-letter.gif); background-repeat:no-repeat; height:97px;}
.newsletter h1
{color:#ffffff; font-size:22px; font-weight:normal; margin:0px; padding:0px; padding-left:15px; font-family:"Times New Roman", Times, serif;}

.subscribe
{width:70px; height:19px; border:0px; margin:0px; padding-bottom:3px; #padding:0px; font-size:11px; color:#595959; font-family:arial; text-transform:uppercase; margin-left:10px; margin-top:1px; background-image:url(../images-main/subscribe.gif); background-repeat:repeat-x; font-weight:bold;}
form
{margin:0px; padding:0px;}
.unsubscribe
{font-size:11px; color:#ffffff; padding-left:15px; padding-top:5px;}
.unsubscribe a
{color:#ffffff;}
.unsubscribe a:hover
{color:#ffffff; text-decoration:none;}
.phone-bottom
{color:#1f5176; font-size:20px; font-family:"Times New Roman", Times, serif; text-align:right; padding-right:30px; padding-top:15px;}
#bottom-menu
{height:38px; width:560px; float:left;}
#bottom-menu ul
{list-style: none; margin:0px; padding:0px;} 
#bottom-menu li
{float:left; margin:0px; font-size:11px; height:38px; line-height:38px;}
#bottom-menu li a
{color:#4e4d4d; text-decoration:none; padding-left:20px; padding-right:20px;}
#bottom-menu li a:hover
{color:#000000; text-decoration:none;}
#bottom-menu li.bdr
{background-image:none;}
.test
{font-size:11px; color:#4e4d4d; padding-left:15px;}
.copy
{
font-size:11px;
}
.copy a
{color:#4e4d4d; font-size:11px; text-decoration:none; }
.copy a:hover
{color:#000000; text-decoration:none;}

a.agents
{
background:url(../images-main/conference.png) no-repeat;
width:292px;
height:103px;
display:block;
float:left;
outline:none;
margin-left:230px;
margin-top:5px;
}
a.ret{color:#ffffff;}
a.ret:hover{text-decoration:none;text-shadow:#10424e 0px -1px;}
#slogan{width:310px; height:85px; margin-left:1px; margin-top:5px;}


#menubar{
	width:1000px;
	height:30px;
	float:left;
	z-index:3px;
	padding-right: 0;
	padding-bottom: 0;
	padding-left: 10px;
	display:inline;
}
ul.menu {list-style-type:none; padding:0px; margin:0px;}
ul.menu * {margin:0; padding:0;}
ul.menu a {display:block; color:#49afe0; text-decoration:none; outline:none;}
ul.menu li {position:relative;float:left; width:120px; text-align:center; height:30px; display:block; margin-left:1px; margin-right:1px; vertical-align:bottom;}
ul.menu li.big {position:relative;float:left; width:180px; text-align:center; height:30px; display:block; margin-left:1px; margin-right:1px; vertical-align:bottom;}
ul.menu li.big2 {position:relative;float:left; width:145px; text-align:center; height:30px; display:block; margin-left:1px; margin-right:1px; vertical-align:bottom;}
ul.menu li.big3 {position:relative;float:left; width:120px; text-align:center; height:30px; display:block; margin-left:1px; margin-right:1px; vertical-align:bottom;}
ul.menu ul {position:absolute;  left:0; background:#d5effc; display:none; opacity:0; list-style:none; margin-top:5px;border-left:solid 1px #91c7e0;border-right:solid 1px #91c7e0; top:47px; z-index:999px;}
ul.menu ul li {position:relative; border-top:none; width:550px; margin:0; height:18px; z-index:999px;}
ul.menu ul li a {display:block; padding:0px; background-color:#d5effc; font-family:Verdana, Arial, Helvetica, sans-serif; font-size:11px; text-align:left; color:#cccccc;width:510px;}
ul.menu ul li a:hover {background-color:#C3E60B;color:#1f4a5e;}
ul.menu ul li.item {border-bottom:solid 1px #91c7e0; width:550px; margin-top:0;}
ul.menu ul li.item1 {border-bottom:solid 1px #91c7e0; width:260px; margin-top:0;}
ul.menu ul li.item2 {border-bottom:solid 1px #91c7e0; width:215px; margin-top:0;}
ul.menu .menulink {text-decoration:none; font-family:Verdana, Arial, Helvetica, sans-serif; font-size:13px; color:#15465d;width:100px; height:20px; display:block; background:url(images/menu_bg.png) repeat-x;}
ul.menu .menulink:hover, ul.menu .menuhover { color:#FF6600;}
ul.menu .sub {background:#d1d1d1 url(images/arrow.gif) 136px 8px no-repeat;}
ul.menu .topline {border-top:1px solid #aaa;}

ul.menu .menulink .links{padding-top:10px;}
.sub_menu{display:block;}


#left_bar{width:280px; height:100%; float:left;}
ul.lefty{margin:75px 0px 0px 0px; padding:0px; list-style-type:none;}
ul.lefty li{height:25px; border-bottom:dotted 1px #68afd4; margin-bottom:5px; margin-right:20px;}
ul.lefty li.ttp{height:25px; border-top:dotted 1px #68afd4; margin-right:20px; padding-top:5px;}
ul.lefty li a{text-decoration:none; color:#ffffff; font-size:13px; display:block;}
ul.lefty li a:hover{ margin-left:30px;}

p.tdata{line-height:1.5em; padding-top:10px; text-shadow:#0d6a81 0px 1px; color:#FFFFFF;}

.round{ border: solid red 1px; -moz-border-radius:15px;}

#mid-top{width:100%; height:86px; margin:0 auto;}
.blue-lt{background:url(../images-main/blue-rt.png) no-repeat; width:15px; height:86px; float:left;}
.blue-rt{background:url(../images-main/blue-lt.png) no-repeat; width:15px; height:86px; float:right;}
.blue{width:980px; background-color:#3b5999; height:86px; float:left;}
.main_center{background:#d3d8e8 url(../images/form-bg.jpg) repeat-x; border-left:solid 1px #a4aabe;border-right:solid 1px #a4aabe;border-bottom:solid 1px #a4aabe; width:1008px;-webkit-border-bottom-right-radius: 5px;
-webkit-border-bottom-left-radius: 5px;
-moz-border-radius-bottomright: 5px;
-moz-border-radius-bottomleft: 5px;
border-bottom-right-radius: 5px;
border-bottom-left-radius: 5px;}
.tp{font-size:12px;text-align:justify; padding-left:12px; padding-right:10px; padding-top:5px; padding-bottom:20px; font-family:Arial, Helvetica, sans-serif; color:#0e385f; font-weight:bold;}

a.med{color:#FF6600;font-weight:bold;line-height:20px;font-size:11px;}
.style4{font-weight:bold}
h1.tpp-title{font-family:Century Gothic; font-size:22px; color:#006699; font-weight:normal; position:relative; z-index:1; padding:0px; margin:0px;}
.style3 {font-size: 22px;font-family:Century Gothic;text-shadow:#FFFFFF 0px 1px;height:40px;width:600px;background-color:#f6f5f0;border-bottom:solid 1px #dedfdf;border-left:solid 1px #dedfdf;border-right:solid 1px #dedfdf;padding-top:20px;margin-top:1px;font-weight: bold;}
.hrr{background:url(images/hr.jpg) no-repeat; width:935px; height:41px; margin-left:-60px; margin-top:10px;}
.style6 {font-size: 16px;font-weight: bold;}
.sky a{text-decoration:none; color:#FF3300; font-weight:bold;}
.sky a:hover{color:#000000;}

.leady{position:absolute; margin-top:-118px; margin-left:415px;}
.pop-up{margin-top:-97px; margin-left:422px; position:absolute; width:152px; height:61px;}
.pop-up a{ width:152px; height:61px; float:left; display:block; text-indent:-99999px;}
.pop-up2{margin-top:-19px; margin-left:422px; position:absolute; width:152px; height:68px;}
.pop-up2 a{float:left; display:block; width:152px; height:68px; text-indent:-99999px;}
.pop-up3{margin-top:65px; margin-left:422px; position:absolute; width:152px; height:57px;}
.pop-up3 a{float:left; display:block; width:152px; height:57px; text-indent:-99999px;}

#back-top {position: fixed;top: 500px;right:50px;}
#back-top a {width: 60px;display: block;text-align: center;font: 11px/100% Arial, Helvetica, sans-serif;text-transform: uppercase;text-decoration: none;color: #bbb;-webkit-transition: 1s;-moz-transition: 1s;transition: 1s;}
#back-top a:hover {color: #000;text-decoration:none;}
#back-top span {width: 60px;height: 60px;display: block;margin-bottom: 7px;background: #ddd url(images/up-arrow.png) no-repeat center center;
-webkit-border-radius: 50px;-moz-border-radius: 50px;border-radius:50px;-webkit-transition: 1s;-moz-transition: 1s;	transition: 1s;}
#back-top a:hover span {background-color: #777;}

.ins{height:109px;margin:5px auto 38px auto; width:800px;}
#fname, #lname, #username, #pass, #email, #zipcode1, #city, #state, #con, #offphone1, #offphone2, #offphone3, #mob1, #mob2, #mob3, #fax1, #fax2, #fax3, #sa, textarea { 
	padding: 6px;
	margin-left:5px;
	border: solid 1px #96a6c5;
	outline: 0;
	font: normal 13px/100% Verdana, Tahoma, sans-serif;
	width: 203px;
	/*background: -webkit-gradient(linear, left top, left 25, from(#FFFFFF), color-stop(4%, #EEEEEE), to(#FFFFFF));
	background: -moz-linear-gradient(top, #FFFFFF, #EEEEEE 1px, #FFFFFF 25px);
	box-shadow: rgba(0,0,0, 0.1) 0px 0px 8px;
	-moz-box-shadow: rgba(0,0,0, 0.1) 0px 0px 8px;
	-webkit-box-shadow: rgba(0,0,0, 0.1) 0px 0px 8px;*/
	}
select { 
	padding: 5px;
	border: solid 1px #96a6c5;
	outline: 0;
	margin-left:5px;
	font: normal 13px/100% Verdana, Tahoma, sans-serif;
	width: 174px;
	/*background: -webkit-gradient(linear, left top, left 25, from(#FFFFFF), color-stop(4%, #EEEEEE), to(#FFFFFF));
	background: -moz-linear-gradient(top, #FFFFFF, #EEEEEE 1px, #FFFFFF 25px);
	box-shadow: rgba(0,0,0, 0.1) 0px 0px 8px;
	-moz-box-shadow: rgba(0,0,0, 0.1) 0px 0px 8px;
	-webkit-box-shadow: rgba(0,0,0, 0.1) 0px 0px 8px;*/
	}
select:hover { 
	border-color:#638995; 
	-webkit-box-shadow: rgba(0, 0, 0, 0.15) 0px 0px 8px;
	}
textarea { 
	height: 150px;
	line-height: 150%;
	}

#fname:hover, #lname:hover, #username:hover, #pass:hover, #email:hover, #zipcode1:hover, #city:hover, #state:hover, #con:hover, #offphone1:hover, #offphone2:hover, #offphone3:hover, #mob1:hover, #mob2:hover, #mob3:hover, #fax1:hover, #fax2:hover, #fax3:hover, #sa:hover, textarea:hover
{ 
	border-color:#638995; 
	-webkit-box-shadow: rgba(0, 0, 0, 0.15) 0px 0px 8px;
	}

.form label { 
	margin-left: 10px; 
	color: #999999; 
	}
.subyy{border:none; background:url(../images/submit.png) no-repeat; width:152px; height:57px; cursor:pointer; float:right; margin-right:85px;}
.subyy:hover{border:none; background:url(../images/submit.png) no-repeat 0px -58px; width:152px; height:57px;}
.sep{background:url(../images/sep-big.jpg) no-repeat right; width:1px; padding-right:3px;}

#loginn{background:url(../images/login-bg.jpg) no-repeat; width:800px; height:97px; margin:10px auto;}